;Reduce the zm speed on stage 5
modify:
{
    match:
    {
        "targetname" "relay_lvl5"
        "classname" "logic_relay"
    }
    delete:
    {
        "OnTrigger" "console_global,Command,zr_class_modify zombies speed 370,0,-1"
    }
    insert:
    {
        "OnTrigger" "console_global,Command,zr_class_modify zombies speed 330,0.00,-1"
    }
}











